/********** Template CSS **********/
:root {
    --primary: #06BBCC; 
    --primary: #D18A01; 
    --light: #F0ECE4;
    --dark: #3c2a21; 
}
body{
	font-family: "Urbanist", sans-serif!important;
	font-weight:500 
} 
h1,h2,h3,h4,h5,h6{    
    font-weight: 600;
    font-style: normal;
	font-family: "Urbanist", sans-serif!important;
}
p{ 
	font-size:17px
}
.text-primary {
    color: #6c0808 !important;
}
.bg-light {
    background-color: #d5cea3 !important;
}
.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}
.bg-dark {
    background-color: #e5e5cb !important;
    border-top: 6px solid #3c2a20;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 10px;
    bottom: 80px;
    z-index: 99;
} 
.imgBorder{box-shadow: -25px 25px 0px #d18a01}
#more {display: none;}
#myBtn {
    border: none;
    font-size: 14px;
    background: #f0ece4;
    color: #d18a01;
}
#more1 {display: none;}
#myBtn1 {
    border: none;
    font-size: 14px;
    background: #f0ece4;
    color: #d18a01;
}
.Why-work {
    padding:0 1rem;  
    margin: 10px;
}
small, .small {
    font-size: 14px;
}
.dropdown-item {
    padding: 8px 15px;
    margin-bottom: 1px;
    font-size: 16px;
    border-bottom: 1px dashed #ccc;
    font-weight: 500;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    background-color: #6d0909;
}
a {
    /* color: #e75143; */
    color: #181d38;
    text-decoration: none;
}
a:hover {
    color:#181d38;
}
.breadcrumb-item.active {
    color: #fff;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #fff!important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none; 
    background-color: #6d0909;
}

.bg-primary {
    background-color: #f0ece4 !important;
} 
.owl-carousel {
    display: none;
    width: 100%;
    z-index: auto;
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn { 
    font-weight: 600;
    transition: .5s;
}
.btn.btn-primary, .btn.btn-secondary {
    color: #707070;
    background-color: #ffffff;
    border-color: #707070;
    padding: 8px 20px;
    border-radius: 50px;
}
.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left:3px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 26px;
    padding:24px 0 20px;
    color: #FFFFFF;
    font-size: 17px; 
    outline: none; 
	border-bottom:5px solid transparent
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color:#6d0a09;
	border-bottom:5px solid
}
.navbar-light .navbar-nav .nav-link.active {
    color:#6d0a09;
	font-weight:600;
	border-bottom:5px solid
}
.navbar-brand img {
    background: #fff;
    padding-top: 15px;
    padding-top: 0px;  
}
@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
	padding:0
}
.BannerTitle .fa{
	font-size:9px;
    vertical-align: middle;
}
/*
@media (min-width: 992px) {
     .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
		left:-30px;
		padding:0
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }  

}	*/  

.nav-item.Apply-btn{
	background: #3c2a21;
    color: #fff!important;
    padding: 10px 12px!important;
    border: 1px solid #ccc;
}

 
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left:0px;
    padding-bottom: 1px;
    color: #3c2a21;
} 
@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}
.dropdown-menu p{
	margin: 5px 10px 0;
    background: #3c2a21;
    padding: 5px;
    color: #ffff;
	font-size:15px
}
.BannerTitle .fa{
	font-size:9px;
    vertical-align: middle;
}
 
.nav-item.Apply-btn {
    background: #3c2a21;
    color: #fff !important;
    border: 1px solid #ccc;
    padding: 14px 14px !important;
    margin: 10px 0;
}


@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.dropdown-menu.show {
  -webkit-animation: fadeIn 0.3s alternate;
  /* Safari 4.0 - 8.0 */
  animation: fadeIn 0.3s alternate;
}

.dropdown-toggle-arrow, .dropdown-submenu-toggle.icon-left::before, .dropdown-submenu-toggle::after, .dropdown-toggle::after {
  display: inline-block;
  font: normal normal normal 14px/1 "Material-Design-Iconic-Font";
  font-size: inherit;
  margin: 0;
  border: none;
  vertical-align: inherit;
  color: #8db3d3;
  width: 1.28571429em;
}

.dropdown-toggle::after {
  content: "ï‹¹";
  width: auto;
  padding-left: 0.2rem;
}
.dropdown-submenu-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 20px;
    padding-bottom: 0px;
    color: #3c2a21;
    rotate: -90deg;
    margin-top: -12px;
} 
.dropdown-submenu-toggle.active::after { 
    color: #fff;
}

.dropdown-item:hover .dropdown-submenu-toggle::after{
	color:#fff
}
.dropdown-submenu-toggle.icon-left::after {
  content: "";
}
.dropdown-submenu-toggle.icon-left::before {
  text-align: center;
  content: "ï‹º";
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.dropdown-submenu .dropdown-menu-right {
  left: auto;
  right: 100%;
}

.nav-item.dropdown.dropdown-mega {
  position: static;
}
.nav-item.dropdown.dropdown-mega .dropdown-menu {
  width: 90%;
  top: auto;
  left: 5%;
}

.navbar-toggler {
  border: none;
  padding: 0;
  outline: none;
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar-toggler .hamburger-toggle {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  z-index: 11;
  float: right;
}
.navbar-toggler .hamburger-toggle .hamburger {
  position: absolute;
  transform: translate(-50%, -50%) rotate(0deg);
  left: 50%;
  top: 50%;
  width: 50%;
  height: 50%;
  pointer-events: none;
}
.navbar-toggler .hamburger-toggle .hamburger span {
  width: 100%;
  height: 4px;
  position: absolute;
  background: #333;
  border-radius: 2px;
  z-index: 1;
  transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
  left: 0px;
}
.navbar-toggler .hamburger-toggle .hamburger span:first-child {
  top: 10%;
  transform-origin: 50% 50%;
  transform: translate(0% -50%) !important;
}
.navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
  top: 50%;
  transform: translate(0, -50%);
}
.navbar-toggler .hamburger-toggle .hamburger span:last-child {
  left: 0px;
  top: auto;
  bottom: 10%;
  transform-origin: 50% 50%;
}
.navbar-toggler .hamburger-toggle .hamburger.active span {
  position: absolute;
  margin: 0;
}
.navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
  top: 45%;
  transform: rotate(45deg);
}
.navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
  left: 50%;
  width: 0px;
}
.navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
  top: 45%;
  transform: rotate(-45deg);
} 


.navbar .mr-auto {
    margin-left: auto !important;
    margin-right: inherit !important;
}
/*** Header carousel ***/
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    bottom: 14%;
    left: 9%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
	width: 200px;
    display: block;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px ;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    background: #fff;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
	float:left;
	border-radius:50px
	
}

.header-carousel .owl-nav .owl-prev:hover, .header-carousel .owl-nav .owl-next:hover {
    background: #C5C5C5;
    border-color: #C5C5C5;
    color: #fff;
}

.page-header {
	background: url(../images/banners/about.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative
}
.page-header:before {
	background:linear-gradient(rgb(101 101 101 / 70%) 15%, rgb(41 41 41 / 45%));
    position:absolute;
	content:"";
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1
}
.Process-and-Plant.page-header:before {
	background:linear-gradient(rgb(101 101 101 / 70%) 15%, rgb(41 41 41 / 45%));
    position:absolute;
	content:"";
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;   
	background-image: linear-gradient(to right, #060606c7, #00000000);
} 

.Contact.page-header:before { 
    background: linear-gradient(rgb(56 56 56 / 35%) 50%, rgb(41 41 41 / 0%)); 
}



.Industries.page-header {
	background: url(../images/banners/Industrial-banner.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
} 


.Process-and-Plant.page-header {
	background: url(../images/banners/process-and-plant-bg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 

} 


.About.page-header {
	background: url(../images/banners/about-1.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.Contact.page-header {
	background: url(../images/banners/contact-bg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.Projects.page-header {
	background: url(../images/banners/projects.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.SLC.page-header {
	background: url(../images/SLC_3--.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.Approach.page-header {
	background: url(../images/banners/our-approach.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.Life-at.page-header {
	background: url(../images/banners/Life-at.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.testimonials.page-header {
	background: url(../images/banners/testimonial.webp);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative; 
}
.page-title{
	position:relative;
	z-index:99
}
.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}
 

.BannerTitle{ 
	color: #fff !important; 
    display: inline-block;
    font-weight: 600;
    font-size: 50px;
	text-shadow: 2px 2px 20px #000;
} 
.header-carousel p{
	text-align: left;
    line-height: 26px;
	font-size:18px!important
}
.header-carousel .btn.btn-primary, .header-carousel .btn.btn-secondary {
    color: #707070 !important;
    background-color: #ffffff;
    border-color: #ffffff;
    border-radius: 50px;
    padding: 10px 20px;
} 
.owl-carousel .owl-item img.arrow_right_alt{	
	width: 22px;
    display: inline-block;
    padding-left: 6px;
}
.rounded{
	border-radius:50%!important
}
.owl-dots {
    text-align: center;
    margin: 2rem 0;
}
.owl-dots .owl-dot{
	display:inline-block
}
.owl-dots .owl-dot span {
  width: 30px !important;
  height: 6px !important;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

.owl-dots .owl-dot.active span {
  background: #6d0909 !important;
  width: 30px;
  height: 6px;
}


#Employee-speak .owl-dots {display:none!important} 
#testimonials .owl-dots .owl-dot span{display:none} 
#Industry .owl-dots {display:none} 
.header-carousel .owl-dots {display:none!important}
.success-carousel .owl-dots {display:none!important}
#Culture .owl-dots {display:none!important}
/* #Rewards .owl-dots {display:none!important} */

#Culture .owl-item img {border: 1px solid #c7c7c7;}
/*** counter css ***/
.counter{
	background:url(../images/global-map.webp) no-repeat;
	background-size:cover;
}
.counter .Why-work p span{
	color:#9A7A47
}
#testimonials .owl-dot {
    background: #C5C5C5;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    display: inline-block;
    margin: 5px;
}
#testimonials .owl-dot.active {
    background: #7C7C7C; 
}
.List{
	list-style:none;
	padding-left:0
}
.List li {
    display: inline-block;
    font-size: 32px;
    font-weight: 200;
    color: #727272;
    padding: 0 25px;
    border-right: 1px solid #727272;
    line-height: 36px;
}
  
.counterText h3{
	font-size:48px;
	color:#6D0909;
	font-weight:700
}

.counterText h4{
	font-size:30px;
	color:#727272;
	font-weight:200
}
.counterText h5{
	color: #6d0909;
    line-height: 1;
    font-size: 30px;
}
img{
	object-fit:cover
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
	
} 
.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
	margin:0!important
}
#testimonials .owl-dots { 
	margin:0!important
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
} 
.btn-submit{
	background:#ede2d3!important;
    font-weight: 600;
    width: 100%;
}  

#testimonials{
	position:relative
}  
#testimonials .Why-work .row{
	z-index:99;
	position:relative
}
#testimonials .Why-work img{
	border-radius:5px
}
#testimonials h5{
    font-size:18px
}
/* list-style  */
.list-style{
	margin-bottom:0;
	padding-left:1.5rem
}
.list-style li{
	margin-bottom:10px;
}
/* slider */
.home-demo h2 {
  color: #fff;
  text-align: center;
  padding: 5rem 0;
  margin: 0;
  font-style: italic;
  font-weight: 300;
}
.home-demo .item img{
	position:relative
}
.home-demo .item .text{
	position: absolute;
    bottom: 20px;
    padding:0 20px ;
}
.home-demo .item .text h3{
	font-size:22px;
	Color:#fff
}
.home-demo .item .text p{
	font-size:16px;
	Color:#fff
}  

/*** Our Success Story section css ***/  
.success {
  /* background: url("../images/our-story-bg.webp") lightgray 0px -63.153px / 100% 154.589% no-repeat; */
  padding: 4rem 0; 
}

.success h3 {
  color: #4B4B4B;
  font-size: 40px;
  font-style: normal; 
  line-height: normal;
  text-align: center;
}

.success .success-content {
  margin-top: 5rem;
}

.success .success-carousel {
  padding: 2.5rem;
  border-radius: 5px 0px 0px 5px;
  background: #FFF;
  box-shadow: 0px 4px 11px -4px rgba(8, 0, 79, 0.15);
  position: relative;
}

.success .success-carousel .success-commos {
  position: absolute;
  top: -50px;
  left: -5%;
}

.success .success-carousel .success-commos img {
  width:120px
}

.success .success-carousel p {
  color: #727272;
  font-family: Urbanist;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 145%;
}

.success .success-carousel span {
  color: #000;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%;
}

.success .success-carousel .owl-nav {
  margin-top: 0.625rem;
  text-align: right;
  left: 70%;
}

.success .success-carousel .owl-nav img {
  background-color: #4B4B4B;
  padding: 0.8rem;
  border-radius: 50%;
  opacity: 0.5;
}

.success .success-carousel .owl-nav img:hover {
  opacity: 1;
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
  color: #FFF;
  text-decoration: none;
}

.success .success-btn { 
  padding:2rem 0 0 0;
}

.success .success-btn .btn {
  min-width: 136px;
  height: 40px;
  padding: 8px 9px 8px 14px;
  gap: 4px;
  flex-shrink: 0;
  border-radius: 50px;
  border: 1px solid #707070;
  background: #FFF;
  display: inline-block;
}

.success .success-btn .btn:hover img{
  transform: translateX(10px);
  transition: 0.5s;
}
#testimonial .owl-prev, #testimonial .owl-next{
	background:none;
	border:none
}  
.RoadImg{
	position: relative;
    bottom: -4.2rem;
}
.success-path{
	position:relative
}
.Box1{
	text-align:center;
    bottom: -50px;
    left: 10px;
	position:absolute
}
.Box2{
	text-align:center;
    bottom: 60px;
    left: 200px;
	position:absolute
}
.Box3{
	text-align:center;
    bottom: 120px;
    left: 390px;
	position:absolute
}
.Box4{
	text-align:center;
    bottom: 224px;
    left: 580px;
	position:absolute
}
p.title_text{
	background: #fff;
    padding: 10px;
    width: 180px;
    text-align: center;
    min-height: 120px;
    align-items: center;
    display: flex;
    box-shadow: 0 0 10px #ccc;
	position:relative;
	font-size:16px
}
p.title_text::before {
    position: absolute;
    content: "";
    bottom: -40px;
    left: 50%;
    height: 40px;
    width: 2px;
    background: #aaa;
    z-index: 1;
    transform: translate(-50%, 0px);
}
.Speed_logo_final{
	margin-top:20px;
	margin-bottom:100px;
	position:relative
}
.years {
    position: absolute;
    top: 30%;
    color: #700C0C;
    font-weight: bolder;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    line-height: 1;
}

.line::after {
    position: absolute;
    content: "";
    bottom:20px;
    left: 50%;
    height: 80px;
    width: 3px;
    background: #aaa;
    z-index: 1;
    transform: translate(-50%, 0px);
}
.line3::after {
    position: absolute;
    content: "";
    bottom:60px;
    left: 50%;
    height:40px;
    width: 3px;
    background: #aaa;
    z-index: 1;
    transform: translate(-50%, 0px);
}
/*** News section css ***/ 
.news { 
  margin: 10px auto 10px;
  text-align: center;
}

.news .news-head h3 {
  color: #4B4B4B;
  font-size: 40px;
  font-style: normal; 
  line-height: normal;
}
/* 
.news .news-head {
  border-bottom: 2px solid #000;
} */

.news .news-content {
  padding: 1rem 0;
}

.news .news-content h6 {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%;
}

.news .news-content p {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 145%;
  margin: 0;
}

.news .news-content {
    background: #1965b6;
    border-radius: 0px;
    padding: 10px 20px 0;
	margin-bottom:0
}
.news .news-content li{ 
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 145%;
  margin: 0;
  display:inline;
  padding:0 15px
}

/*** diverse section css ***/ 
.diverse {
  background: #4B4B4B;
  width: 100%;
  height: 100%;
}

.diverse .diverse-head {
  color: #FFF;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%;
}

.diverse .diverse-img img {
  width: 100%;
}

.diverse .diverse-content {
  padding: 3rem 0;
}

.diverse .diverse-content p {
  color: #FFF;
  font-family: Urbanist;
  font-size:33px;
  font-style: normal;
  font-weight:700;
  line-height: 130%;
  border-right: 1px solid #fff;
  padding-right:2%
}

.diverse .diverse-sidecontent {
  display: flex;
  justify-content: center;
  align-items: center;
}

.diverse .diverse-sidecontent p {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight:300;
  line-height: 145%;
  /* 26.1px */
}

.diverse .diverse-sidecontent .btn {
    display: flex;
    width: 145px;
    height: auto;
    padding: 12px 10px 12px 4px;
    align-items: flex-end;
    gap: 0px;
    flex-shrink: 0;
    border-radius: 50px;
    border: 1px solid #707070;
    background: #FFF;
    justify-content: space-evenly;
    align-items: center;
    line-height: 1;
}

.diverse .diverse-sidecontent .btn:hover img{
  transform: translateX(10px);
  transition: 0.5s;
}
/*** start section css ***/
.start {
  background-image:
    linear-gradient(45deg,
      rgba(0, 1, 3, 0.50),
      rgba(0, 1, 3, 0.50)),
    url('../images/SLC_3.webp');
  padding: 5rem 0;
  width: 100%;
  height: 100%;
  background-size:cover
}

.start .start-content p {
  color: #FFF;
  -webkit-text-stroke-width: 1;
  -webkit-text-stroke-color: #FFF;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
}

.start .start-sidecontent {
  display: flex;
  justify-content: center;
  align-items: center;
}

.start .start-sidecontent p {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 145%;
  /* 26.1px */
}

a.btn {
    display: flex;
    width: 180px;
    height: 48px;
    padding: 6px 5px 5px 15px;
    align-items: flex-end;
    gap: 4px;
    flex-shrink: 0;
    border-radius: 50px;
    border: 1px solid #707070;
    background: #FFF;
    align-items: center;
	justify-content:center
}

a.btn:hover img{
  transform: translateX(10px);
  transition: 0.5s;
}
/***   ***/
 
.home-demo3 img {
    box-shadow: 0 0 10px #ccc;
    padding: 10px;
    margin: 5px;
    border: 1px solid #cdcdcd;
}
.home-demo1 .owl-carousel .item {
    box-shadow: 0 0 10px #ccc;
    padding: 10px;
    margin: 5px;
    border: 1px solid #cdcdcd;
}
.home-demo1 .owl-carousel .item img{
    height:420px;
	object-fit:contain
}
/*** About Us Page ***/
.Solutions-section{
	background:#F0F0F0
}

.Product-Design{
	border:1px solid #8F8F8F;
	background:#fff; 
	border-radius:6px;
	min-height:320px
} 
.Product{
	background:#FF9365;
	padding:20px 20px 15px
}
.Product h4{
	background: #fff;
    width: 50px;
    border-radius: 50%;
    padding: 10px 0px ;
    margin: 0px auto 15px;
}
.Product h5 {
    color: #fff;
    font-size: 18px;
    min-height: 40px;
    margin-bottom: 0;
}
.cardList{
	padding:1rem 2rem ;
	list-style:none; 
	margin-bottom:0
}
.Product-Design .cardList{
	padding:1rem 1.4rem ;
	padding-right:5px
}
.cardList li{
	position:relative;
	margin-bottom:12px;
	padding-left:6px; 
	font-size:14px
}
.cardList li::before {
	position: absolute;
    content: "";
    background-image: url(../images/icons/Vector-1.png);
    top: 7px;
    left: -15px;
    height: 10px;
    width: 20px;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
} 
.Design{
	background:#80C394!important
}
.GD{
	background:#7ABFFF!important
}
.Manufacturing{
	background:#C7C116!important
}
.Soft{
	background:#7F85C8!important
}

.table{
	border-radius: 0 0px 0px 0px;
    box-shadow: 0px 5px 10px #ccc;
    margin-bottom: 0;
}
.table>thead {
    vertical-align: bottom;
    background: #f0f0f0;
}
.table tbody td{
	 padding:.8rem .2rem
}
.table-heading{
	background: #6C0808;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-top: 1rem;
	margin-bottom:5px
 
}
.gray-Bg{
	background:#F0F0F0
}
.box-shadow{
	    box-shadow: 0 0 10px #ccc;
    background: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
}
.box-shadow p{
	margin-top: 10px;
}
.Download-Brochure{
	position:relative
}
.Download-Brochure .Download-BrochureContent {
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translate(15px, -50%);
    width: max-content;
    overflow: hidden;
    width: 100%;
}
.Download-Brochure .Download-BrochureContent p{
    text-align: center !important;
    justify-content: center;
    display: inline-block;
}
.Vector21{
	position:absolute;
	right:8px
}
.name{
	Color:#1E4382
}
.Employee-speak .items img{
	border-radius:50%;
	width: 200px;
    height: 200px; 
    object-fit: contain;
}
.Employee-speak .owl-nav{
	text-align: center;
    justify-content: center;
    display: flex;
} 
.Employee-speak .owl-prev{
	    background: #C5C5C5;
    width: 40px;
    text-align: center;
    height: 40px;
    align-items: center;
    border-radius: 50pc;
    display: grid;
    float: left;
    margin-right: 10px;
} 
.Employee-speak .owl-next{
	background: #C5C5C5;
    width: 40px;
    text-align: center;
    height: 40px;
    align-items: center;
    border-radius: 50pc;
    display: grid;
}
.Employee-speak .owl-nav [class*=owl-]:hover {
    background: #7C7C7C;
    color: #FFF;
    text-decoration: none;
}
/* 
.owl-carousel .owl-dot {
    background: #C5C5C5;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    display: inline-block;
    margin: 5px;
}
.owl-carousel .owl-dot.active {
    background: #7C7C7C; 
} */

#Benefits .Card h5 {
    font-size: 19px;
    /* min-height: 50px; */
    margin-top: 20px !important;
}

#Benefits .Card { 
    min-height: 560px;
}

.Leadership-Team img{
	box-shadow: 0 0 10px #ccc;
    border: 1px solid #fff;
    border-radius: 4px;
}

.Card{
	background: #fff;
    padding: 10px;
    border: 1px solid #c3c3c3;
	height:100%
} 
.Card img{
	border-radius:6px;
	width:100%
} 
.Card h5 {
    font-size: 19px; 
}
.Card p {
    font-size: 16px; 
}

.Rewards-and-Recognition img{
	border-radius:6px
}

/*** Inline Form ***/
.nba-btn-1 {
  color: #ecf106 !important;
  background: #265610 !important;
  border-radius: 0px !important;
  padding: 0.7em 3em !important;
}

input.form-control.nba-subscribe {  
  border-radius: 0px;
  padding: .6em 1em; 
}
.form-control.nba-subscribe {   
	border-radius: 0px;
    padding: .6em 1em;
    background: #fff;
    color: #B8B8B8;
    font-weight: 300; 
}

::-webkit-input-placeholder.form-control.nba-subscribe {
  /* Edge */
  color: #B8B8B8 !important;
}

:-ms-input-placeholder.form-control.nba-subscribe {
  /* Internet Explorer 10-11 */
  color: #B8B8B8 !important;
}

input.nba-subscribe::placeholder {
  color: #B8B8B8 !important;
}

label.sign-text {
  color: #265610; 
  margin-bottom:7px
}
.phoneImg{
	width:24px;
	margin-right:5px;
    border-radius: 50px;
}
.contact .border h5.text-primary{
    background: #6c0808;
    background: #01010199;
    text-align: center;
    color: #fff !important;
    padding: 8px;
}
.contact .border a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
.JobsList a.btn { 
    border: 1px solid #707070;
    background: #5A0000; 
	color:#fff;
}

.list-style2 li{
	padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #000000;
}
.list-style2 li:last-child{ 
    border-bottom: 0px solid #000000;
}
.JobTime{
	background: #727272;
    padding: 10px 15px;
    border-radius: 4px 0 0 4px;
    margin-bottom: 10px;
}
.JobTime p{
	margin-bottom:0px;
	color:#fff
}

.dropdown-menu a img{
	width:30px;
	margin-right:10px
}

.CoreValuesBox {
    transition: .7s;
    padding: 30px 15px 0;
    border: 1px solid #f2f2f2;
    margin-bottom: 30px;
	height:100%
}
.CoreValuesBox:hover {
    box-shadow: 0 0 16px #ccc;
    transition: .7s;
}
.CoreValuesBox p{
    margin-bottom:0
}
.CoreValuesBox img{
	width:60px;
    margin-bottom:15px
}
.Vision-Mission{
	background:url(../images/Vision-Mission.webp);
	background-size:cover;
	margin-top:2rem; 
	position:relative
}

.Vision{
	position:relative;
} 
.Vision::before {
    position: absolute;
    content: "";
    background: url(../images/vision-left.png);
    top: -70px;
    left: -12.5%;
    width: 100%;
    z-index: 1; 
    height: 140px;
    background-repeat: no-repeat;
}

.Mission{
	position:relative;
} 
.Mission::before {
    position: absolute;
    content: "";
    background: url(../images/mission-right.png);
    top: -70px;
    right: -10%;
    width: 100%;
    z-index: 1; 
    height: 140px;
    background-repeat: no-repeat;
	background-position:right
} 
.position-abs{
	position:relative
}
.Linkdin-img{
	position: absolute;
    bottom: 0px;
    left: 50%;
    border: none !important;
    background: transparent;
    box-shadow: none !important;
    transform: translate(-50%, 10px);
	width:24px
} 
.Tab-list{
    list-style: none;
    background: #E4E4E4;
    display: inline-block;
    padding-left: 0;
    border-radius: 50px;
	margin-bottom:0px
}
.Tab-list li{ 
    display: inline-block;
    padding: 4px 60px;
    box-shadow: 0 0 10px;
    border-radius: 50px;
    font-size: 19px;
    margin: 5px;
    Color: #ACACAC;
    background: #fff;
}  
.Tab-list li a{ 
	Color:#ACACAC
} 

.Tab-list li.active{ 
	border:1px solid #6D0909;
} 
.Tab-list li.active a{ 
	Color:#4B4B4B
} 


.Our_Industry .Industry{
	box-shadow: 0 0 10px #ccc; 
    border: 10px solid #ffff;
} 
.Our_Industry .Industry .text{
	position: absolute;
    bottom: 20px;
    left: 15px;
    color: #fff;
}
.Our_Industry .Industry .text h3{ 
	font-size: 22px;
    Color: #fff;
}
.Our_Industry .Industry .text p{ 
	font-size:16px;
    Color: #fff;
	padding-right: 5px;
}

.start .start-content p.Last_para{ 
    font-size: 16px;
    border: none;
    line-height: inherit;
    margin-bottom: 0;
}
.Left_Content{
	border-right:1px solid #fff
}



.Success_Story_Box{
	box-shadow: 0 0 10px #ccc;
    padding: 30px 20px 20px ;
    border-radius: 6px; 
	position:relative
}
.Success_Story_Box::before {
    position: absolute;
    content: "";
    background: url(../images/success.png);
    top: -20px;
    left: 10px;
    width: 100px;
    z-index: 1;
    height: 46px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
}
.Success_Story_Box span{
	font-weight:700
} 
ul.Project_info{
	padding-left:.4rem
}
ul.Project_info li {
     
    margin-bottom: 6px;
    margin: 5px; 
    margin-left: 20px;
}


#Workplace .item{
	border:1px solid #ccc;
	padding:5px
}

.Pune-Office{
	background:url(../images/pune.webp) no-repeat;
	background-size:cover;
	background-position: bottom;
}
.US-Office{
	background:url(../images/Indianapolis.webp) no-repeat;
	background-size:cover
}
.UK-Office{
	background:url(../images/UK.webp) no-repeat;
	background-size:cover;
	background-position: bottom;
}
.bengaluru-Office{
	background:url(../images/bengaluru.webp) no-repeat;
	background-size:cover;
	background-position: bottom;
}
.Germany-Office{
	background:url(../images/Germany-Office.webp) no-repeat;
	background-size:cover;
	background-position: bottom;
}


.form-floating2>.form-control, .form-floating>.form-select {
    height: calc(2.2rem + 12px);
    padding: .1rem .75rem;
}


.community.owl-carousel .owl-item img{
	border-radius:10px
}

a.tooltip2 {
  position: relative;
}
a.tooltip2:hover {
  text-decoration: none;
}
a.tooltip2:after {
    content: attr(tip);
    /* font-family: Arial, Helvetica, sans-serif; */
    font-size: 100%;
    line-height: 1.4;
    color: #52565b;
    width: 200px;
    padding: 10px 10px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #ffffff; 
    box-shadow:3px 3px 4px rgb(153 153 153);
    position: absolute;
    top: -40px;
    left: -12px;
    display: none;
	border-radius:0
}
a.tooltip2:before {
  z-index: 1000;
  position: absolute;
  content: "";
  top: 15px;
  left: 0px;
  border-right: 7px transparent solid;
  border-left: 7px transparent solid;
  display: none;
}
a.tooltip2:hover {
	z-index: 1000;
	position: relative;
	color:  #52565b;
	font-size:15px;
    text-align: left;
}
a.tooltip2:hover:after {
  display: block;
}
a.tooltip2:hover:before {
  display: block;
}
.Map{
	position:relative
}

.DELHI_MAP{
	position: absolute;
	top;
	bottom: 25%;
	left: 39%;
}
.PUNE_MAP{
	position: absolute;
	bottom: 37%;
	left: 36%;
} 
.Derby_MAP{
	position: absolute;
    right: 40%;
    bottom: 32%;
}
.Indianapolis_MAP{
	position: absolute;
    right: 33%;
    top:43%;
}
.Hamburg_MAP{
	position: absolute;
    left: 44%;
    top:19%;
}
div.Pune {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 15px;
  height: 15px;
  background-color:transparent;
  border-radius: 50%; 
  position:relative!important;
  transition:7s
}
div.Pune:before {
  content: "";
  width: inherit;
  height: inherit;
  border: 3px solid #fff;
  border-radius: inherit;
  position: absolute;
  z-index: -10;
  opacity: 0;
  animation: 7s expand cubic-bezier(0.29, 0, 0, 1) infinite;
  animation-delay: 7s;
  z-index:99
}
@keyframes expand {
  /* Starting at 1 to prevent IOS flicker */
  1% {
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    width: 750%;
    height: 750%;
    opacity: 0;
    border-color: #fff;
    background-color: none;
    border-width: 2px;
  }
}

.Employee-speak2 img {
    width: 140px !important;
    margin: 15px auto;
    border-radius: 100px;
    box-shadow: 0 0 10px #ccc;
}

.Employee-speak2 p{
	text-align:center
}
/*** Infographic  ***/


.barchart-Wrapper {
  display: table;
  position: relative;
  margin: 20px 0;
  height: 320px; 
}

.barChart-Container {
  display: table-cell;
  width: 100%;
  height: 100%;
  padding-left: 50px; 
  border-bottom: 2px solid #636465;
  border-left: 2px solid #636465;
}

.barchart {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}

.barchart-Col {
  position: relative;
  vertical-align: bottom;
  display: table-cell;
  height: 100%;
}

.barchart-Col + .barchart-Col {
  border-left: 5px solid transparent;
}

.barchart-Bar {
  background: #60c6c4;
  position: relative;
  height: 0;
  transition: height 0.5s 2s;
  border-radius: 10px 10px 0 0 ;    margin-left: 30px;
}

.barchart-Bar:after { 
  color: white;
  position: absolute;
  text-align: center;
  width: 100%;
}

.barchart-BarFooter {
    position: absolute;
    text-align: center;
    height: 10%;
    width: 100%;
    font-weight: bold;
    margin-top: 5px;
    font-size: 18px;
}

.barchart-TimeCol {
  position: absolute;
  bottom: 0!important;
  width: 2%;
  height: 100%;
  width: 100%; 
}

.barchart-Time {
  height: 60px;
  vertical-align: middle;
  position: relative;
  padding-left:10px; 
}

 .barchart-Time:first-child .barchart-TimeText {
  top: 4px;
}

.barchart-Time:last-child .barchart-TimeText {
  top: -6px;
}  
  
.barchart-Time:after {
  border-bottom: 1px dashed #ccc;
  content: "";
  position: absolute;
  width: 100%;
  left: 0px;
  top: 1em;
}

.barchart-Time:last-child:after {
  border-bottom: none;
}

.barchart-TimeText {
  position: absolute;
  top: 4px;
  z-index: 1;
  background: white;
  padding: 0px 10px;
	left: 2px;
}

.lt-ie9 .barchart-TimeText {
  top: -3px !important;
}
 
.barchart-Col .fs15{
	font-size:15px;
	margin-bottom:0
}
.Number-of-employees {
	rotate: 270deg; 
    height: max-content;
    position: absolute;
    left: -120px;
    bottom: 90px;
}
.Vission-and-Mission h5{
	font-size:18px;
	line-height:1.6
}
.About_Speed p a{
	color: #063acc;
}

.Warum_Boxes .box-shadow { 
    min-height: 210px;
}
/*** stickySidebar ***/ 
.stickySidebar {
    position: fixed;
    right: -320px;
    top: 55%;
    transform: translateY(-50%);
    background: #fff;
    cursor: pointer;
    transition: all 0.4s;
    z-index: 999999
}

.sidebar_brochure {
    position: fixed;
    right: -300px;
    top: 30%;
    transform: translateY(-30%);
    background: #fff;
    cursor: pointer;
    transition: all 0.4s;  
    z-index: 999999
}

.stickySidebar:hover {
    right: 0
}

.stickySidebar__wrapper {
    position: relative
}

.stickySidebar__wrapper--left {
    background: #6d0909;
    width: 40px;
    position: absolute;
    text-align: center;
    height: 120px;
    left: -42px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px 0 0 5px
}

.stickySidebar__wrapper--right {
    width: 320px; 
    align-items: center; 
    padding: 20px;
	box-shadow: 0 0 10px #6a6a6a;
	margin-right:-3px
}

.stickySidebar__wrapper--left p {
    transform: rotate(180deg);
    writing-mode: tb-rl;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    margin: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 5px
}


.stickySidebar select{
	position:relative
}
.stickySidebar select::before {
    border: none;
    content: "\f0d8 ";
    font-family: "Font Awesome 5 Free";
    font-weight: 600; 
    margin-left: -6px;
    position: absolute;
    top: -10px;
    line-height: 1;
}
/*** Our Journey ***/

.lineChart{
	position:relative
}
.lineChart h5{
	font-size: 19px;
    border-bottom: 2px solid #6D0909;
    display: inline-block;
    padding-bottom: 2px;
}
.lineChart p{
	font-size: 16px; 
}
.Chart-Border{
	min-height: 130px;
    border-left: 2px dashed;
	position:relative;
	margin-top:5px
}
.Chart-Border img{
	padding:10px
}
.Chart-Border::before {
    border: none;
    content: "\f0d8 ";
    font-family: "Font Awesome 5 Free";
    font-weight: 600; 
    margin-left: -6px;
    position: absolute;
    top: -10px;
    line-height: 1;
}
.lineChart::after {
    position: absolute;
    content: "";
    background-image: url(../images/icons/round-icon.svg);
    bottom: -15px;
    left: -6px;
    height: 14px;
    width: 20px;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
} 
 
.Chart-Border1::before { 
    margin-left: -5px; 
}
#app {
    background: url(../images/chart-bg-img.png)  no-repeat; 
    background-position: 90% 100%;
	padding-bottom:5rem
}

.lineChart::before {
    position: absolute;
    content: "";
    bottom: 25px;
    left: -1px;
    height: 1px;
    width: 130%;
    z-index: 1;
    background: #ccc;
    rotate: -16deg;
}
.lineChart2::before {
    bottom: 30px;
    rotate: -20deg;
}
.lineChart3::before {
    bottom: 16px;
    rotate: -13deg;
}
.lineChart4::before {
    bottom: 36px;
    left: -8px;
    rotate: -22deg;
    width: 135%;
}
.lineChart5::before { 
    bottom: 50px;
    left: -8px;  
    rotate: -28deg;
    width:  0%;
}
.lineChart2 {
    margin-bottom: 4.2rem;
}
.lineChart3{
	margin-bottom: 9.3rem;
}
.lineChart4{
	margin-bottom: 12.5rem;
}
.lineChart5{
	margin-bottom:18rem
}


.EnquiryBtn {
    background: #6d0909;
    width: 50px;
    position: fixed;
    text-align: center;
    height: 65px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px 0 0 5px;
    z-index: 099;
    display: none;
    padding: 3px;
} 



/* Input Styles */
.form-group {
    margin-bottom:6px;
    position: relative;
} 

/* Validation Messages */
.validation-message {
    display: block;
    margin-top: 2px;
    font-size: 12px;
    position: absolute; 
}

.error {
    color: red;
}

.successMsg {
    color: green;
}

.valid {
    border-color: green;
}

.invalid {
    border-color: red;
}
@media (min-width:991px) {
	#app .col-lg-2{
		flex: 0 0 auto;
		width: 19.66667%;
	}
}

@media (max-width:1250px) {
	.lineChart::before {
        bottom: 24px;
        rotate: -20deg;
        width: 140%;
    }
	.lineChart3::before {
        bottom: 18px;
        rotate: -15deg;
        width: 140%;
    }
	.lineChart4::before {
        bottom: 32px;
        left: -8px;
        rotate: -25deg;
        width: 140%;
    }
	.lineChart2::before {
		bottom: 32px;
		rotate: -23deg;
		width: 140%;
	}
}

@media (max-width:991px) {
	.lineChart::before {
		position: absolute;
		content: "";
		bottom: -5px; 
		rotate: -0deg!important
	} 
	.lineChart::before { 
		width: 100%; 
	}
	.lineChart::after { 
		bottom: -12px;
		left: -6px;
		height: 14px;
		width: 20px;
		z-index: 1;
		background-repeat: no-repeat;
		background-size: contain;
	} 
	.lineChart{
		margin-bottom:1.2rem!important
	}
		
	.lineChart5{
		margin-bottom:5rem!important
	}
} 
@media (max-width:767px) { 
	#app{
		padding-left:3rem;
		padding-right:3rem;
	} 
	.lineChart p{
		font-size: 18px; 
	}
	.EnquiryBtn{
	    display:block;
	}
	#stickySidebar{
	    display:none!important;
	}
	.back-to-top {
    position: fixed;
    display: none;
    right: 10px;
    bottom: 90px;
    z-index: 99;
}
}
/*** Footer ***/

.footer .footer-firstside {
  background-color: #fff;
  padding: 2rem 0;
}


.footer .footer-firstside .footer-img {
  text-align: center;
}

.footer-img-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.footer-img-1>div {
  display: flex;
  align-items: center; 
  gap: 1rem;
}

.footer-img-1>div p {
  color: #000;
  text-align: center;
  font-size: 11.689px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.footer .footer-firstside .footer-img p {
  color: #710D0D;
  text-align: center;
  font-size: 14.231px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  /* 18.5px */

  border-bottom: 1px solid #B6B6B6;
  margin: 0 7rem 1rem 7rem;
  padding: 1rem 0;
}

.footer .footer-img-logo {

  display: flex;
  flex-direction: column;
  gap: 20px;
}

.footer .footer-img-logo p {
  color: #000;
  text-align: center;
  font-size: 11.689px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.footer .footer-img-logo img {
  width: 50px;
}

.footer .footer-secondside {
  background-color: #D9D9D9;
  padding: 2rem 2rem 0rem 2rem;
}

.footer .footer-secondside .footer-side h6 {
  color: #444;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%;
  /* 26.1px */
}
.footer .footer-secondside .footer-side h6 a{
  color: #444;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 145%;
  /* 26.1px */
}

.footer .footer-secondside .footer-side ul {
  list-style: none;
  padding: 0;
}

.footer .footer-secondside .footer-side ul li a {
  color: #707070;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  text-decoration: none;
}

.footer .footer-secondside .footer-side ul li a:hover {
  color: #710D0D;
}

.footer .footer-secondside .footer-side p {
  color: #707070;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 172%;
  /* 27.52px */
}

.footer .footer-secondside .footer-side .bottom-footer {
  border-top: 1px solid #707070;
  padding: 0.5rem 0;
}

.footer .footer-secondside .footer-side .bottom-footer a {
  color: #707070;
  text-decoration: none;
}

.footer .footer-secondside .footer-side .bottom-footer a:hover {
  color: #710D0D;
}

.footer .footer-icon:hover {
  color: #710D0D;
}
@media (min-width: 1600px) {
    .header-carousel .owl-nav {
        left: 16%;
    }
}
@media (min-width: 1400px) {
.lineChart2::before {
    bottom: 34px;
    rotate: -17deg;
}
.lineChart3::before {
    bottom: 18px;
    rotate: -12deg;
}
.lineChart4::before {
    bottom: 34px;
    left: -8px;
    rotate: -18deg;
    width: 127%;
}
.header-carousel .owl-nav {  
    left: 11.5%; 
}
}
@media (min-width: 1200px) {
    h2, .h2 {
        font-size: 2.4rem;
    } 
    
}
@media (max-width: 1280px) {
    .navbar-light .navbar-nav .nav-link {
		margin-right: 18px;
		padding: 10px 0; 
		font-size: 15px;
		outline: none;
	}
}
@media (min-width:1024px) {
    .CoreValues .col-lg-3 {
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (min-width:768px) {
    .OnlyMObView {
        display:none!important 
    } 
}

@media (min-width:991px) {
	.Solutions-section .col-lg-3 {
        flex: 0 0 auto;
        width: 20%;
    }
}
@media (max-width:991px) {
	
	.owl-carousel .owl-item img.arrow_right_alt {
		width: 22px;
		display: inline-block;
		padding-left: 6px;
		height: fit-content;
		right: 20px;
	}
	.header-carousel .owl-nav { 
		bottom:2%;
		left: 7%; 
	}
	.List li {
		font-size:30px
	}
	.diverse { 
		padding-bottom: 4rem;
	}
	.diverse .diverse-img img {
		width: 100%;
		background: #fff;
		padding: 10px;
	}
	.success-path {
		position: relative;
		height: 380px;
	}
	.RoadImg {
		position: relative;
		bottom: -4rem;
		min-width: 725px;
	}
	.success .success-carousel { 
		z-index: 99;
		margin-top: 3rem;
	}
	.footer-img-1>div {
		display: flex;
		align-items: center;
		width: auto;
		gap: 1rem;
	}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active { 
	border-bottom:0px solid
}
.navbar-light .navbar-nav .nav-link.active { 
	border-bottom:1px solid
}
a.btn{
    width: 180px; 
    padding: 6px 14px 5px 20px; 
    justify-content: left;
}

	.BannerTitle { 
		font-size: 32px;
		margin-top:10px
	}
	
.back-to-top{
    justify-content:center!important;
}
.diverse .diverse-content p{
    border-right:none;
}
.footer .footer-firstside {
    background-color: #fff;
    padding: 0rem 0 2rem;
}
}
@media (max-width:767px) {
	.header-carousel .owl-nav { 
		bottom: 6%;
		left: 2%; 
	}
    .OnlyMObView {
        display:block!important 
    } 
	.footer img.mt-5 {
		margin-top: 0rem !important;
	}
	.BannerTitle { 
		font-size: 32px;
		margin-top:10px
	}
	.header-carousel .owl-dots { 
		bottom: 5rem; 
	}
	.counterText{
		text-align:center;
		padding-top:20px
	}
	.counterText h3 { 
		padding-top:20px;
		font-size:36px
	}
	.counterText h4 {  
		font-size:26px
	}
	.List{
		margin-left:-30px	
	}
	.List li {
		margin-bottom:25px;
		font-size:24px
	}
	.start .start-content p { 
		font-size:28px
	}
	.diverse .diverse-content p{ 
		font-size:30px
	}
	.diverse{
		padding-bottom:3rem
	}
	.diverse .diverse-img img {
		width: 100%;
		padding: 10px;
		background: #fff;
	}
	.Box1 { 
		bottom: -50px;
		left: 0px; 
	}
	.Box2 { 
		bottom: 15px;
		left: 125px; 
	}
	.Box3 { 
		bottom: 25px;
		left: 250px;
	}
	 p.title_text{
		width:110px
	}
	.RoadImg {
        position: relative;
        bottom: -10rem;
        min-width: 100%;
        width: 100% !important;
        overflow: hidden;
        object-fit: contain;
    }
	.Vision::before,.Mission::before {
		display:none
	}
	.start-sidecontent a.btn{
		margin-top:20px
	}
	.Tab-list li {
		display: inline-block;
		padding: 4px 40px;
	}
	.JobsBtn{
		margin-top: 20px;
		text-align: left !important;
	}
	.footer-side ul.ms-3 {
		margin-left: 0rem !important;
	}
	.footer-side h6.ms-3 {
		margin-left: 0rem !important;
	}
	
	#Employee-speak.owl-carousel .owl-item img {
		display: block;
		width: auto!important;
		margin: 0 auto;
	}
	.Download-BrochureImg{
		width:100%
	}
html, body {
    overflow-x: hidden;
}
.footer-side .g-5, .gy-5 {
    --bs-gutter-y: 0.5rem;
}
.counter.py-5 {
    padding-top: 1.3rem !important;
    padding-bottom: 1.3rem !important;
}
.py-5 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}
#testimonials .Why-work img.px-5 {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
}
.success h3{
    margin-bottom:2rem;
}

.lineChart {
    margin-bottom: 0rem !important;
}
    
.success .success-btn {
    padding: 4rem 0 0 0;
}
.home-demo3 img {
    
    margin-bottom: 25px;
}
.dropdown-submenu-toggle::after { 
    margin-left: 0px; 
}
.Rewards-and-Recognition{
    margin-top:-4rem!important;
}
.owl-dots {
    text-align: center;
    margin: 2rem 0px 1rem;
}
.mt-4.mb-5.py-5 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }
    .success { 
    padding: 3rem 0;
}
}

 
@media (max-width: 420px) {
    .BannerTitle {
        font-size: 26px;
        margin-top: 10px;
    }
    span.Rights{
        display: block;
    }
    #app { 
    padding-bottom: 12rem;
}
}

